

/*封面*/
.frontCover {
	qrfullpage:1;
}



/*版权标题*/
.copyRightTitle {
    font-family: "汉仪旗黑65S","HY-QiHei65";
    font-size: 1.5em;
    line-height: 1.2em;
    text-align: center;
    text-indent: 0;
    margin-bottom:1em;
}


/*版权内容*/
.contentCR {
	font-family:"汉仪旗黑50S","HYQiHei-50s";
	font-size:0.9em;
	text-indent:0;
}


.qqreader-fullimg{
	qrfullpage:1;
}


/*<h2>二级标题*/
h2.secondTitle {
	font-family:"汉仪旗黑65S","HY-QiHei65";
	font-size:1.3em;
	line-height:1.3em;
	text-indent:0;
	margin-top:2em;
	text-align:left;
	color:#901E22;
	border-left:0.5em solid #901E22;
	padding-left:0.3em;
}

/*<h3>三级标题*/
.thirdTitle {
    font-family: "汉仪旗黑65S","HY-QiHei65";
    font-size: 1.2em;
    line-height: 1.4em;
    text-indent: 0em;
    margin-top: 1em;
    font-weight: bold;
	color:#901E22;
} 



/*<h4>四级标题*/
.fourthTitle {
    font-family: "汉仪旗黑55S","ETrump-QiHei55";
    font-size: 1.1em;
    line-height: 1.3em;
	text-indent:0em;
    margin-top: 1em;
    font-weight: bold;
	color:#901E22;
} 



/*<h4>四级标题*/
.fourthTitle1 {
    font-family: "汉仪旗黑55S","ETrump-QiHei55";
    font-size: 1.1em;
    line-height: 1.3em;
	text-indent:0em;
    margin-top: 1em;
    font-weight: bold;
	color:#093488;
} 




/*副标题*/

.subHead {
	text-align:left;
	font-family:"汉仪旗黑50S","HYQiHei-50s";
	line-height:1.4em;
	font-size:1.1em;
	margin-bottom:2em;
}



/*正文内容*/
.content {
	font-family:"汉仪旗黑50S","HYQiHei-50s";
	font-size:1em;
	text-indent:2em;
} 


/*正文内容*/
.content0 {
	font-family:"汉仪旗黑50S","HYQiHei-50s";
	font-size:1em;
	text-indent:0em;
} 



/*粗体*/
.bold {
	font-weight:bold;
	color:#901E22;
}



/*数字上标*/
span.super {
	font-size:0.7em;
	vertical-align:super;
}



/*边框*/
.border {
	border-top:0.1em solid;
	border-bottom:0.1em solid;
	padding:0.5em;
    margin:1em 0em;
}


.bodyPic {
	text-align:center;
	margin:1em auto;
} 




/*生僻字截图*/
.s-pic {
	width:1em;
	vertical-align:middle;
     margin-left:0.1em;
     margin-right:0.1em;
}



.width100 {
	width:100%;	
}

.width80 {
	width:80%;	
}

.width60 {
	width:60%;	
}

.width50 {
	width:50%;	
}

.width40 {
	width:40%;	
}
.width30 {
	width:30%;	
}
.width20 {
	width:20%;	
}
